# Generated by Django 2.2 on 2021-04-23 18:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0014_requestoffer_notify_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='requestoffer',
            name='is_sent_offer',
            field=models.BooleanField(default=False),
        ),
    ]
